Pergunte aqui

Perfil de marcopaula - atividade

2017-04-03 02:26:35 +0100 Medalha recebida  Estudante (fonte)
2017-04-03 01:04:32 +0100 Medalha recebida  Pergunta notável (fonte)
2017-04-03 01:04:32 +0100 Medalha recebida  Pergunta famosa (fonte)
2016-11-11 14:30:20 +0100 Medalha recebida  Pergunta popular (fonte)
2016-10-04 18:55:13 +0100 Perguntou JRE defeituoso

Olá pessoal, Estou utilizando a versão do Libre 5.2.0.4, com Windows7. Está ocorrendo o seguinte erro quando acesso o Libre Base, após tentar criar um novo banco: O LibreOffice requer um JRE para executar essa tarefa. O JRE selecionado está defeituoso. Selecione outra versão ou instale um novo JRE e selecione-o em Ferramentas ....

Obs: estou com 2 JRE´s instalados ... Oracle - versão 1.8.0_91 Oracle - versão 1.8.0_101

Alguém poderia me ajudar ?

Obrigado